<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Японский переводчик';
include_once '../../sys/inc/thead.php';
title();
err();
aut();
echo'
Введите слово на английском языке, не используя верхнего регистра:
<form action="perevod.php" method="post">
<input name="mess" value="">
<input type=Submit value=Поехали!>
</form>';
include_once '../../sys/inc/tfoot.php';
